var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/import/template/route.js")
R.c("server/chunks/[root-of-the-server]__344a7c35._.js")
R.c("server/chunks/fdc6e_xlsx_xlsx_mjs_f6f13b7c._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_users_import_template_route_actions_101fe7c7.js")
R.m(57432)
module.exports=R.m(57432).exports
